
/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.paletteLabel" = "Custom View";

/* Class = "NSWindow"; title = "Выбрать глиф"; ObjectID = "PtL-23-xCI"; */
"PtL-23-xCI.title" = "Выбрать глиф";

/* Class = "NSButtonCell"; title = "Выбрать"; ObjectID = "Wwg-ED-wwP"; */
"Wwg-ED-wwP.title" = "Выбрать";

/* Class = "NSButtonCell"; title = "Отмена"; ObjectID = "mQI-dP-ly8"; */
"mQI-dP-ly8.title" = "Отмена";
